Loading...
Searching...
No Matches
transform3d.h File Reference
`#include <openbabel/math/matrix3x3.h>`
`#include <list>`
`#include <string>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | transform3d

## Namespaces

namespace | OpenBabel

## Typedefs

typedef std::list< transform3d * >::const_iterator | transform3dIterator

## Detailed Description

Handle 3D transformations in space groups.